Product spaces
Get Product Space List
Get product spaces in the organization.
Authorization
clientKeyHeader clientSecretHeader x-client-key<token>
Client API key credential.
In: header
x-client-secret<token>
Client API secret credential.
In: header
Query Parameters
search?string
page*string
Default
"1"Match
^[0-9]+$size*string
Default
"25"Match
^[0-9]+$Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api.dokaai.com/api/v1/dokaai/opm/product-spaces/?page=1&size=25"{
"status": "success",
"message": "string",
"data": [
{
"id": "string",
"name": "string",
"description": "string",
"orgId": "string",
"code": "string"
}
],
"metaData": {
"page": 0,
"hasMore": true,
"pageSize": 0,
"count": 0
},
"error": null
}{
"status": "error",
"message": "string",
"data": null,
"metaData": null,
"error": null
}{
"status": "error",
"message": "string",
"data": null,
"metaData": null,
"error": null
}{
"status": "error",
"message": "string",
"data": null,
"metaData": null,
"error": null
}{
"status": "error",
"message": "string",
"data": null,
"metaData": null,
"error": null
}